package kz.arta.synergy.workflow.mobile.android.common.models.settings;

import java.io.Serializable;

/**
 * Created by neox on 24.02.15.
 * Приоритет работы
 */
public class PriorityItem implements Serializable {

    /**
     * Имя
     */
    private String name;

    /**
     * Цвет
     */
    private String color;

    /**
     * Номер
     */
    private String id;

    /**
     * Является ли приоритетом по умолчанию
     */
    private String base;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getBase() {
        return base;
    }

    public void setBase(String base) {
        this.base = base;
    }
}
